@charset "UTF-8";
@import url('https://fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i');
@import url('https://fonts.googleapis.com/css2?family=Merriweather:ital,wght@0,300;0,400;0,700;0,900;1,300;1,400;1,700;1,900&display=swap');
/**********************************************
note : fonts set
## google fonts cdn이 변경됨. https://fonts.google.com/에 방문하여 폰트를 담아오면 됩니다.
## 예) @import url('https://fonts.googleapis.com/css?family=Nanum+Gothic:400,700,800&subset=korean');
**********************************************/
body,th,td,input,select,textarea,button,
h1,h2,h3,h4,h5,h6 {font-family:"Tahoma", 'Roboto','Malgun Gothic','돋움','dotum','Apple SD Gothic Neo','Helvetica Neue','Helvetica','Roboto','Arial',sans-serif}

/**********************************************
note : 자동박스 수정 (권오석)
**********************************************/
/* tr03 */
.m-auto-tr03 {padding:8px 16px}

/* hr04 */
.auto-hr04 .auto-nav::before {content:'Important News';letter-spacing:0}

/**********************************************
note : 하단 수정 (권오석)
**********************************************/
#user-footer .footer-menu .footer-columns.user-logo {width:185px;vertical-align:middle}

/**********************************************
note : 영문자간 수정 (권오석)
**********************************************/
.auto-article, 
.article-list, 
.article-list .article-list-content.type-sm .list-block .list-titles, 
.article-veiw-body.view-page p, 
.article-veiw-body.view-page .photo-layout figcaption, 
.article-view-header .article-header-wrap .article-head-title, 
.article-view-header .article-head-nav,
#user-footer .user-address {letter-spacing:-.02rem}

#admin-wrap .edit-level1 {min-height:10px}

/* 배진희 / 1035936 / 20210308 */
body,th,td,input,select,textarea,button,h1,h2,h3,h4,h5,h6,p,span,strong,em,a{font-family:'Merriweather', serif !important;}
